/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/
.clr{clear:both;}
.cycle-slideshow .cycle-slide{text-align:left;}
.testimonial-box{border: 2px solid #fff;margin-left: 50px; padding:15px 0;min-height: 230px !important;}
.box-image{float:left;margin-left:-45px;margin-top: 4%;}
.box-content {width: 94%;float: right;padding-right:25px;}
.box-content p{font-size:16px; color:#fff;line-height: 20px;padding: 0 0 15px;}
.box-title {font-size:18px !important; color:#fff !important;text-transform: capitalize;font-weight: bold;letter-spacing: 0 !important;}

.t_heading{width: 480px;margin: 0 auto;}
.t_heading_big{width: 680px;margin: 0 auto;}
.w_heading{width: 480px;margin: 0 auto !important; color:#000;}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span{box-shadow: none !important;}

.x-colophon.top{background-color:#1F1F1F !important;padding: 3% 0 !important;}

.widget_categories ul, .widget_product_categories ul, .widget_nav_menu ul, .widget_pages ul{border-bottom: none !important;}
.x-colophon.top .widget ul{text-align:right;}
.x-colophon.top .widget ul li {
    display: inline !important;
    margin-right: 30px;
    background-color: transparent !important;border-top:none !important;
}
.widget_nav_menu .current-menu-item > a::after{content: " " !important;}
.x-colophon.top .widget ul li a{color:#fff !important; font-size:16px !important;}
.x-colophon .widget_nav_menu{margin-top:0 !important;}
.x-colophon.top .widget ul li:last-child{margin-right: 0px;}
.x-colophon .widget{margin-top: 7px;}
.x-colophon.top .widget ul li a{ margin: 5px 0 !important;}

.w_heading.accent span::before, .w_heading.accent span::after{background-color:#000 !important;}

.t_heading_big.accent span::before, .t_heading_big.accent span::after{background-color:#000 !important;}

.footer_h{color: #fff;margin: 20px 0 0;font-size: 38px;letter-spacing: 0;}
.footer_p{font-size: 16px;color: #fff;}
.copy{text-align:right;font-size: 16px;color: #fff;text-transform: uppercase;}
.wpcf7-list-item{margin-right:10px;}
.msg{height:70px;}
@media(max-width:480px){
.t_heading{width:100%;}
.w_heading{width: 100%;}
}

@media(max-width:680px){
.t_heading_big{width:100%;}
}

@media(max-width:768px){
.x-colophon.top .widget ul{text-align: left;}
.copy {text-align: left;}
}

@media(max-width:868px){
.testimonial-box{margin-left: 0px;padding: 15px; }
.box-image{float:none;margin-left:0px;margin-top:0;}
.box-content {width: 100%;float: none;}
}

